@charset "utf-8";
/* CSS Document */
/*
skins available:
	- opportune
	- majestic
	- generous
*/

/* the container */
.ken_img {
	position: relative !important; 
	/*left: 0 !important; 
	top: 0 !important;*/
	display: block;
	max-width: none !important;
	min-width: none !important;
	max-height: none !important;
	min-height: none !important;
	/*width: auto !important;
	height: auto !important;*/
	margin:0 !important;
	border:none !important;
	padding:0 !important;
}
.setAsBg {
	position:fixed;
	z-index:0;
	margin:0;
	padding:0;
	left:0;
	top:0;
	overflow: hidden;
}
.bannerscollection_zoominout {
	position:relative;
	line-height:20px;
}
.bannerscollection_zoominout img {
	position:relative;
	display: block;
	max-width:inherit;
	max-height:inherit;
	-webkit-backface-visibility: hidden;
	*max-width:200%;
	*max-height:200%;
	/*width:inherit;
	height:inherit;	*/
}
.bannerscollection_zoominout_list {
	margin:0;
	padding:0;
	list-style:none;
	display:none;
}

.bannerscollection_zoominout .contentHolderVisibleWrapper {
	position:absolute;
	overflow:hidden;
	margin-top:0px;
	*margin-top:-20px;
}
.bannerscollection_zoominout .contentHolder {
	position:absolute;
}
.bannerscollection_zoominout .contentHolderUnit {
	/*position:relative;
	float:left;*/
	display:block;
	overflow:hidden;
}


.mycanvas {
	/*border:1px solid #ff0000;*/
	position:absolute;
	top:8px;
	right:10px;
	z-index:10;
}
.myloader {
	background:url(/templates/principnovo/skins/loader.gif);
	width:37px;
	height:37px;
	position:absolute;
	left:49%;
	top:49%;
	z-index:5;
}



/***opportune SKIN***/
.bannerscollection_zoominout.opportune .contentHolderVisibleWrapper {
	position:absolute;
	overflow:hidden;
	margin-top:0px;
}

.bannerscollection_zoominout.opportune .bannerControls {
	position:absolute;
	left:0;
	top:0;
	z-index:20;
	width:100%;
}

.bannerscollection_zoominout.opportune .leftNav {
	position:absolute;
	left:100px;
	width:64px;
	height:64px;
	background:url(/templates/principnovo/skins/opportune/leftNavON.png) 0 0 no-repeat;
	cursor: pointer;
	opacity:0.5;
	display:block!important;
}
.bannerscollection_zoominout.opportune .leftNav:hover {
	background:url(/templates/principnovo/skins/opportune/leftNavON.png) 0 0 no-repeat;
	opacity:1;
}
.bannerscollection_zoominout.opportune .rightNav {
	position:absolute;
	right:100px;
	width:64px;
	height:64px;
	background:url(/templates/principnovo/skins/opportune/rightNavON.png) 0 0 no-repeat;
	cursor: pointer;
	opacity:0.5;
	display:block!important;
}
.bannerscollection_zoominout.opportune .rightNav:hover {
	background:url(/templates/principnovo/skins/opportune/rightNavON.png) 0 0 no-repeat;
	opacity:1;
}
.bannerscollection_zoominout.opportune .bottomNav {
	position:absolute;
	width:0px;
	height:24px;
	bottom:-56px;
	z-index:3;
	padding-left:9px;
}
.bannerscollection_zoominout.opportune .bottomNavButtonOFF {
	float:left;
	display:block;
	width:12px;
	height:12px;
	background:url(/templates/principnovo/skins/opportune/bottomNavOFF.png) 0 0 no-repeat;
	padding-left:6px;
	cursor: pointer;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;		
}

.bannerscollection_zoominout.opportune .bottomNavButtonON {
	float:left;
	display:block;
	width:12px;
	height:12px;
	padding-left:6px;
	background:url(/templates/principnovo/skins/opportune/bottomNavON.png) 0 0 no-repeat;
	cursor: pointer;
}



.bannerscollection_zoominout.opportune .bottomOverThumb {
	position:absolute;
	width:88px;
	height:95px;
	background:url(/templates/principnovo/skins/opportune/bottomOverThumbBg.png) 0px 0px no-repeat;
	bottom:25px;
	margin-left:-44px;
}
.bannerscollection_zoominout.opportune .innerBottomOverThumb {
	position:relative;
	width:80px;
	height:80px;
	margin:4px 0 0 4px;
	overflow:hidden;
}
.bannerscollection_zoominout.opportune .bottomOverThumb img {

}
.bannerscollection_zoominout.opportune .playOver {
	position:absolute;
	width:73px;
	height:73px;
	background:url(/templates/principnovo/skins/opportune/play_overOFF.png) 0 0 no-repeat;
	display:none;
	z-index:4;
	cursor: pointer;
}

.bannerscollection_zoominout.opportune .playOver:hover {
	background:url(/templates/principnovo/skins/opportune/play_overON.png) 0 0 no-repeat;
	display:none;
	z-index:4;
	cursor: pointer;
}














/***majestic SKIN***/
.bannerscollection_zoominout.majestic .bannerControls {
	position:absolute;
	left:0;
	top:0;
	z-index:20;
	width:100%;
}

.bannerscollection_zoominout.majestic .leftNav {
	position:absolute;
	left:0px;
	width:70px;
	height:70px;
	background:url(/templates/principnovo/skins/majestic/leftNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.bannerscollection_zoominout.majestic .leftNav:hover {
	background:url(/templates/principnovo/skins/majestic/leftNavON.png) 0 0 no-repeat;
}
.bannerscollection_zoominout.majestic .rightNav {
	position:absolute;
	right:0px;
	width:70px;
	height:70px;
	background:url(/templates/principnovo/skins/majestic/rightNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.bannerscollection_zoominout.majestic .rightNav:hover {
	background:url(/templates/principnovo/skins/majestic/rightNavON.png) 0 0 no-repeat;
}

.bannerscollection_zoominout.majestic .playOver {
	position:absolute;
	width:73px;
	height:73px;
	background:url(/templates/principnovo/skins/majestic/play_overOFF.png) 0 0 no-repeat;
	display:none;
	z-index:4;
	cursor: pointer;
}
.bannerscollection_zoominout.majestic .playOver:hover {
	background:url(/templates/principnovo/skins/majestic/play_overON.png) 0 0 no-repeat;
	display:none;
	z-index:4;
	cursor: pointer;
}

/* thumbs */
.bannerscollection_zoominout.majestic .thumbsHolderWrapper {
	position:absolute;
	height:135px;
	width:100%;
	overflow:hidden;
	padding:0;
	z-index:2;
}
.bannerscollection_zoominout.majestic .thumbsHolderVisibleWrapper {
	position:absolute;
	width:100%;
	height:135px;
	overflow:hidden;
}
.bannerscollection_zoominout.majestic .thumbsHolder {
	position:absolute;	
}
.bannerscollection_zoominout.majestic .thumbsHolder_ThumbOFF {
	float:left;
	display:block;
	width:107px;
	height:60px;
	cursor: pointer;
}


.bannerscollection_zoominout.majestic .thumbsHolder_ThumbOFF img {
	position:relative;
}

.bannerscollection_zoominout.majestic .thumbsHolder_ThumbON {
	background:url(/templates/principnovo/skins/majestic/thumbActiveArrow.png) center 0px no-repeat;
}

.bannerscollection_zoominout.majestic .thumbsHolder_ThumbON img {
	position:relative;
}


.bannerscollection_zoominout.majestic .carouselLeftNav {
	position:absolute;
	width:16px;
	height:135px;
	background:url(/templates/principnovo/skins/majestic/carouselLeftNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}

.bannerscollection_zoominout.majestic .carouselLeftNav:hover {
	background:url(/templates/principnovo/skins/majestic/carouselLeftNavON.png) 0 0 no-repeat;
}

.bannerscollection_zoominout.majestic .carouselLeftNavDisabled {
	background:url(/templates/principnovo/skins/majestic/carouselLeftNavDisable.png) 0 0 no-repeat;
	cursor:default;
}
.bannerscollection_zoominout.majestic .carouselLeftNavDisabled:hover {
	background:url(/templates/principnovo/skins/majestic/carouselLeftNavDisable.png) 0 0 no-repeat;
}

.bannerscollection_zoominout.majestic .carouselRightNav {
	position:absolute;
	width:16px;
	height:135px;
	background:url(/templates/principnovo/skins/majestic/carouselRightNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}

.bannerscollection_zoominout.majestic .carouselRightNav:hover {
	background:url(/templates/principnovo/skins/majestic/carouselRightNavON.png) 0 0 no-repeat;
}

.bannerscollection_zoominout.majestic .carouselRightNavDisabled {
	background:url(/templates/principnovo/skins/majestic/carouselRightNavDisable.png) 0 0 no-repeat;
	cursor:default;
}
.bannerscollection_zoominout.majestic .carouselRightNavDisabled:hover {
	background:url(/templates/principnovo/skins/majestic/carouselRightNavDisable.png) 0 0 no-repeat;
}





/***generous SKIN***/
.bannerscollection_zoominout.generous .bannerControls {
	position:absolute;
	left:0;
	top:0;
	z-index:20;
	width:100%;
}

.bannerscollection_zoominout.generous .leftNav {
	position:absolute;
	left:0px;
	margin-top:-16px;
	width:60px;
	height:110px;
	background:url(/templates/principnovo/skins/generous/leftNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.bannerscollection_zoominout.generous .leftNav:hover {
	background:url(/templates/principnovo/skins/generous/leftNavON.png) 0 0 no-repeat;
}
.bannerscollection_zoominout.generous .rightNav {
	position:absolute;
	right:0px;
	margin-top:-16px;
	width:60px;
	height:110px;
	background:url(/templates/principnovo/skins/generous/rightNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.bannerscollection_zoominout.generous .rightNav:hover {
	background:url(/templates/principnovo/skins/generous/rightNavON.png) 0 0 no-repeat;
}

.bannerscollection_zoominout.generous .playOver {
	position:absolute;
	width:73px;
	height:73px;
	background:url(/templates/principnovo/skins/generous/play_overOFF.png) 0 0 no-repeat;
	display:none;
	z-index:4;
	cursor: pointer;
}

.bannerscollection_zoominout.generous .playOver:hover {
	background:url(/templates/principnovo/skins/generous/play_overON.png) 0 0 no-repeat;
	display:none;
	z-index:4;
	cursor: pointer;
}



/* thumbs */
.bannerscollection_zoominout.generous .thumbsHolderWrapper {
	position:absolute;
	background:url(/templates/principnovo/skins/generous/thumbsBg.png) repeat-x;
	height:110px;
	width:100%;
	z-index:2;
	overflow:hidden;
}
.bannerscollection_zoominout.generous .thumbsHolderVisibleWrapper {
	position:absolute;
	width:100%;
	height:110px;
	overflow:hidden;
}
.bannerscollection_zoominout.generous .thumbsHolder {
	position:absolute;
}
.bannerscollection_zoominout.generous .thumbsHolder_ThumbOFF {
	float:left;
	display:block;
	width:110px;
	height:65px;
	cursor: pointer;
}

.bannerscollection_zoominout.generous .thumbsHolder_ThumbOFF a img, .thumbsHolder_ThumbOFF a  { border: none; overflow: hidden; float: left;  }
.bannerscollection_zoominout.generous .thumbsHolder_ThumbOFF a:hover { border: #F00 2px solid; }
.bannerscollection_zoominout.generous .thumbsHolder_ThumbOFF a:hover img  { margin: -2px; }

.bannerscollection_zoominout.generous .thumbsHolder_ThumbOFF img {
	position:relative;
}

.bannerscollection_zoominout.generous .thumbsHolder_ThumbON {
	background:url(/templates/principnovo/skins/generous/thumbActiveArrow.png) center 0px no-repeat;	
}

.bannerscollection_zoominout.generous .thumbsHolder_ThumbON a img, .thumbsHolder_ThumbON a  { border: none; overflow: hidden; float: left; }
.bannerscollection_zoominout.generous .thumbsHolder_ThumbON a:hover { border: #F00 3px solid; }
.bannerscollection_zoominout.generous .thumbsHolder_ThumbON a:hover img  { margin: -3px; }

.bannerscollection_zoominout.generous .carouselLeftNav {
	position:absolute;
	width:44px;
	height:110px;
	background:url(/templates/principnovo/skins/generous/carouselLeftNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}

.bannerscollection_zoominout.generous .carouselLeftNav:hover {
	background:url(/templates/principnovo/skins/generous/carouselLeftNavON.png) 0 0 no-repeat;
}

.bannerscollection_zoominout.generous .carouselLeftNavDisabled {
	background:url(/templates/principnovo/skins/generous/carouselLeftNavDisable.png) 0 0 no-repeat;
	cursor:default;
}
.bannerscollection_zoominout.generous .carouselLeftNavDisabled:hover {
	background:url(/templates/principnovo/skins/generous/carouselLeftNavDisable.png) 0 0 no-repeat;
}

.bannerscollection_zoominout.generous .carouselRightNav {
	position:absolute;
	width:44px;
	height:110px;
	background:url(/templates/principnovo/skins/generous/carouselRightNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}

.bannerscollection_zoominout.generous .carouselRightNav:hover {
	background:url(/templates/principnovo/skins/generous/carouselRightNavON.png) 0 0 no-repeat;
}

.bannerscollection_zoominout.generous .carouselRightNavDisabled {
	background:url(/templates/principnovo/skins/generous/carouselRightNavDisable.png) 0 0 no-repeat;
	cursor:default;
}
.bannerscollection_zoominout.generous .carouselRightNavDisabled:hover {
	background:url(/templates/principnovo/skins/generous/carouselRightNavDisable.png) 0 0 no-repeat;
}






















/*********************************Text Styles***************************************************/

.bannerscollection_zoominout_texts {
	position:absolute;
	z-index:2;
	display: none;
	width:100%;
}
.bannerscollection_zoominout_text_line {
	position:absolute;
}
/****/



/***OpportuneFixedDimensionsTexts***/

.textElement11_opportune {
	color:#FFF;
}

.textElement11_opportune a {
	color:#FFF;
	text-decoration:none;
}

.textElement11_opportune a:hover {
	color:#FFF;
}
.textElement12_opportune {
	font: bold 20px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:27px;
	/*text-transform:uppercase;*/
	color:#333333;
}

.textElement21_opportune {
	font: bold 40px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:54px;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}
.textElement22_opportune {
	font: bold 15px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:21px;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}

.textElement41_opportune {
	font: bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:25px;
	color:#FFFFFF;
}

.textElement42_opportune {
	font: bold 26px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:37px;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}

.textElement43_opportune {
	font: bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:25px;
	color:#FFFFFF;
}


.textElement51_opportune {
	font: bold 14px 'Droid Sans', Verdana, Helvetica, sans-serif;
	color:#ffffff;
}

.textElement52_opportune {
	font: bold 48px 'Lato', Verdana, Helvetica, sans-serif;
	line-height:40px;
	/*text-transform:uppercase;*/
	color:#ffffff;
}


.textElement53_opportune {
	font: 204px 'Arial', Verdana, Helvetica, sans-serif;
	line-height:204px;
	/*text-transform:uppercase;*/
	color:#ffffff;
}

.textElement54_opportune {
	font: 15px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:21px;
	/*text-transform:uppercase;*/
	color:#ffffff;
}


.textElement54_opportune a {
	color:#ffffff;
}

.textElement54_opportune a:hover {
	color:#FF0000;
}



.textElement61_opportune {
	font: bold 32px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:35px;
	/*text-transform:uppercase;*/
	color:#ffffff;
}
.textElement62_opportune {
	font: bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:25px;
	/*text-transform:uppercase;*/
	color:#ffffff;
}


/***OpportuneFullWidthTexts***/


.highlight1 {
	font-weight:bold;
	color:#FFFFFF;
	/*text-transform:uppercase;*/
}

.highlight1b {
	color:#FF0000;
	font-weight:900;
	font-style:italic;
	/*text-transform:uppercase;*/
}

.textElement11_opportuneFullWidth {
	padding: 4px 10px 4px 10px;
	background:url(images/textsBg/textBg_transparency.png);
	font:48px 'Lato', sans-serif;
	line-height:60px;
	color:#FFFFFF;
}

.textElement11_opportuneFullWidth a {
	color:#ff6c00;
	text-decoration:none;
}

.textElement11_opportuneFullWidth a:hover {
	color:#FF0000;
}


.textElement21_opportuneFullWidth {
	font: bold 64px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:90px;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}

.textElement21_opportuneFullWidth a {
	/*text-transform:uppercase;*/
	color:#ff5656;
	text-decoration:none;
}

.textElement21_opportuneFullWidth a:hover {
	color:#d73c3c;
}

.textElement22_opportuneFullWidth {
	font: bold 24px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:34px;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}

.textElement41_opportuneFullWidth {
	font: bold 28px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:40px;
	color:#FFFFFF;
}

.textElement42_opportuneFullWidth {
	font: bold 48px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:68px;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}

.textElement43_opportuneFullWidth {
	font: bold 28px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:40px;
	color:#FFFFFF;
}


.textElement51_opportuneFullWidth {
	font: bold 22px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:31px;
	color:#FFFFFF;
	text-shadow:#333333 1px 1px 0px;
}

.textElement52_opportuneFullWidth {
	font: bold 74px 'Lato', Verdana, Helvetica, sans-serif;
	line-height:60px;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
	text-shadow:#333333 1px 1px 0px;
}


.textElement53_opportuneFullWidth {
	font: 298px 'Arial', Verdana, Helvetica, sans-serif;
	line-height:298px;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
	text-shadow:#333333 1px 1px 0px;
}

.textElement54_opportuneFullWidth {
	font: 24px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:34px;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
	text-shadow:#333333 1px 1px 0px;
}


.textElement54_opportuneFullWidth a {
	color:#FFFFFF;
}

.textElement54_opportuneFullWidth a:hover {
	color:#FF0000;
}



.textElement61_opportuneFullWidth {
	background:url(images/textsBg/textBg_transparency40.png);
	font: 52px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:60px;
	padding:3px 6px 3px 6px;
	color:#ffffff;
}

.highlight6 {
	font-weight:bold;
	color:#FFFFFF;
	/*text-transform:uppercase;*/
}






/***OpportuneFullScreenTexts***/

.textElement11_opportuneFullScreen {
	font: bold 48px 'Lato', Verdana, Helvetica, sans-serif;
	line-height:58px;
	/*text-transform:uppercase;*/
	color:#333333;
}

.textElement11_opportuneFullScreen a {
	/*text-transform:uppercase;*/
	color:#ff6c00;
	text-decoration:none;
}

.textElement11_opportuneFullScreen a:hover {
	color:#FF0000;
}
.textElement12_opportuneFullScreen {
	font: bold 30px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:40px;
	/*text-transform:uppercase;*/
	color:#333333;
}


.textElement21_opportuneFullScreen {
	font: bold 64px 'Droid Sans', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}

.textElement21_opportuneFullScreen a {
	/*text-transform:uppercase;*/
	color:#ff5656;
	text-decoration:none;
}

.textElement21_opportuneFullScreen a:hover {
	color:#d73c3c;
}

.textElement22_opportuneFullScreen {
	font: bold 24px 'Droid Sans', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}

.textElement41_opportuneFullScreen {
	font: bold 28px 'Droid Sans', Verdana, Helvetica, sans-serif;
	color:#FFFFFF;
}

.textElement42_opportuneFullScreen {
	font: bold 48px 'Droid Sans', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}

.textElement43_opportuneFullScreen {
	font: bold 28px 'Droid Sans', Verdana, Helvetica, sans-serif;
	color:#FFFFFF;
}


.textElement51_opportuneFullScreen {
	font: bold 22px 'Droid Sans', Verdana, Helvetica, sans-serif;
	color:#000000;
}

.textElement52_opportuneFullScreen {
	font: bold 74px/0.85em 'Lato', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#000000;
}


.textElement53_opportuneFullScreen {
	font: 298px 'Arial', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#000000;
}

.textElement54_opportuneFullScreen {
	font: 24px 'Droid Sans', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#000000;
}


.textElement54_opportuneFullScreen a {
	color:#000000;
}

.textElement54_opportuneFullScreen a:hover {
	color:#FF0000;
}



.textElement61_opportuneFullScreen {
	font: bold 64px/1.0em 'Droid Sans', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#ffffff;
}
.textElement62_opportuneFullScreen {
	font: bold 28px 'Droid Sans', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#ffffff;
}







/****majesticFixedDimensionsTexts***/
.highlight1_majestic {
	color:#fc2f3c;
}


.textElement11_majestic {
	font: bold 27px/37px 'Droid Sans', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}
.textElement12_majestic {
	font: bold 18px/23px 'Droid Sans', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}
.textElement13_majestic {
	font: bold 17px/17px 'Droid Sans', Verdana, Helvetica, sans-serif;
	color:#FFFFFF;
}

.textElement21_majestic {
	font: bold 40px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:56px;
	/*text-transform:uppercase;*/
	color:#000000;
}
.textElement22_majestic {
	font: bold 13px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:18px;
	/*text-transform:uppercase;*/
	color:#000000;
}

.textElement23_majestic {
	font: bold 22px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:30px;
	/*text-transform:uppercase;*/
	color:#000000;
}


.textElement31_majestic {
	font: bold 14px/18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	color:#ffffff;
}

.textElement31b_majestic {
	font: bold 14px/18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	color:#ffffff;
}

.textElement32_majestic {
	font: bold 38px/38px 'Lato', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#ffffff;
}


.textElement33_majestic {
	font: 206px/206px 'Arial', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#ffffff;
}

.textElement34_majestic {
	font: 15px/21px 'Droid Sans', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#ffffff;
}


.textElement34_majestic a {
	color:#ffffff;
}

.textElement34_majestic a:hover {
	color:#FF0000;
}

.textElement71_majestic {
	font: bold 18px/23px 'Droid Sans', Verdana, Helvetica, sans-serif;
	color:#FFFFFF;
}

.textElement72_majestic {
	font: bold 26px/35px 'Droid Sans', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}

.textElement73_majestic {
	font: bold 18px/23px 'Droid Sans', Verdana, Helvetica, sans-serif;
	color:#FFFFFF;
}

.textElement50_majestic {
	width:27%;
	height: 420px;
	background: url(images/textsBg/textBg_transparency70.png);
	text-align:left;
}

.textElement51_majestic {
	width:25%;
	font: bold 16px/22px 'Droid Sans', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#ffffff; 
	text-align:left;
}

.textElement51_majestic a {
	color:#ff0000;
	text-decoration:none;
}

.textElement51_majestic a:hover {
	color:#ffffff;
}

.textElement52_majestic {
	width:25%;
	font: 14px/19px 'Droid Sans', Verdana, Helvetica, sans-serif;
	color:#ffffff;
	text-align:left;
}

.textElement52_majestic a {
	color:#ff0000;
	text-decoration:none;
}

.textElement52_majestic a:hover {
	color:#ff0000;
	text-decoration:underline;
}




/****majesticFullWidthTexts***/

.textElement11FW_majestic {
	font: bold 50px/87px 'Lato', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
	text-shadow:#6f8e06 1px 1px 0px;
}
.textElement12FW_majestic {
	font: 36px/40px 'Droid Sans', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
	text-shadow:#6f8e06 1px 1px 0px;
}
.textElement13FW_majestic {
	font: bold 37px/37px 'Droid Sans', Verdana, Helvetica, sans-serif;
	color:#FFFFFF;
	text-shadow:#6f8e06 1px 1px 0px;
}


.textElement21FW_majestic {
	font: bold 64px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:85px;
	/*text-transform:uppercase;*/
	color:#000000;
}
.textElement22FW_majestic {
	font: bold 22px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:29px;
	/*text-transform:uppercase;*/
	color:#000000;
}

.textElement23FW_majestic {
	font: bold 32px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:42px;
	/*text-transform:uppercase;*/
	color:#000000;
}

.textElement31FW_majestic {
	font: bold 24px/28px 'Droid Sans', Verdana, Helvetica, sans-serif;
	color:#ffffff;
}

.textElement32FW_majestic {
	font: bold 62px/62px 'Lato', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#ffffff;
}


.textElement33FW_majestic {
	font: 20px/20px 'Droid Sans', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#ffffff;
}


.textElement33FW_majestic a {
	color:#ffffff;
}

.textElement33FW_majestic a:hover {
	color:#FF0000;
}


.textElement50FW_majestic {
	width:27%;
	height: 620px;
	background: url(images/textsBg/textBg_transparency70.png);
	text-align:left;
}

.textElement51FW_majestic {
	width:25%;
	font: bold 32px/38px 'Droid Sans', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#ffffff; 
	text-align:left;
}

.textElement51FW_majestic a {
	color:#ff0000;
	text-decoration:none;
}

.textElement51FW_majestic a:hover {
	color:#ffd308;
}

.textElement52FW_majestic {
	width:25%;
	font: 18px/27px 'Droid Sans', Verdana, Helvetica, sans-serif;
	color:#ffffff;
	text-align:left;
}

.textElement52FW_majestic a {
	color:#ff0000;
	text-decoration:none;
}

.textElement52FW_majestic a:hover {
	color:#ff0000;
	text-decoration:underline;
}


.textElement61FW_majestic {
	font: bold 21px/28px 'Droid Sans', Verdana, Helvetica, sans-serif;
	color:#ffffff;
}

.textElement61bFW_majestic {
	font: bold 21px/28px 'Droid Sans', Verdana, Helvetica, sans-serif;
	color:#ffffff;
}

.textElement62FW_majestic {
	font: bold 64px/65px 'Lato', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#ffffff;
}


.textElement63FW_majestic {
	font: 300px/305px 'Arial', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#ffffff;
}

.textElement64FW_majestic {
	font: 22px/28px 'Droid Sans', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#ffffff;
}


.textElement64FW_majestic a {
	color:#ffffff;
}

.textElement64FW_majestic a:hover {
	color:#FF0000;
}


.textElement70FW_majestic {
	width:100%;
	height: 120px;
	background: url(images/textsBg/textBg_transparency70.png);
}

.textElement71FW_majestic {
	font: bold 32px/44px 'Droid Sans', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#ffffff; 
}

.textElement71FW_majestic a {
	color:#ff0000;
	text-decoration:none;
}

.textElement71FW_majestic a:hover {
	color:#ffffff;
}



.textElement81FW_majestic {
	font: bold 32px/42px 'Droid Sans', Verdana, Helvetica, sans-serif;
	color:#FFFFFF;
}

.textElement82FW_majestic {
	font: bold 48px/64px 'Droid Sans', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}

.textElement83FW_majestic {
	font: bold 32px/42px 'Droid Sans', Verdana, Helvetica, sans-serif;
	color:#FFFFFF;
}




/***majesticFullScreenTexts***/

.textElement11_majesticFullScreen {
	font: bold 104px/120px 'Lato', sans-serif;
	/*text-transform:uppercase;*/
	color:#d41e3b;
}
.textElement12_majesticFullScreen {
	font: bold 64px/80px 'Lato', sans-serif;
	color:#000000;
}

.textElement13_majesticFullScreen {
	font: bold 48px/80px 'Lato', sans-serif;
	/*text-transform:uppercase;*/
	color:#d41e3b;
}

.textElement13_majesticFullScreen a {
	/*text-transform:uppercase;*/
	color:#d41e3b;
	text-decoration:none;
}

.textElement13_majesticFullScreen a:hover {
	text-decoration:underline;
}


.textElement21_majesticFullScreen {
	font: bold 64px/85px 'Droid Sans', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#000000;
}

.textElement21_majesticFullScreen a {
	/*text-transform:uppercase;*/
	color:#ff5656;
	text-decoration:none;
}

.textElement21_majesticFullScreen a:hover {
	color:#d73c3c;
}

.textElement22_majesticFullScreen {
	font: bold 24px/34px 'Droid Sans', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#000000;
}

.textElement41_majesticFullScreen {
	font: bold 28px/37px 'Droid Sans', Verdana, Helvetica, sans-serif;
	color:#000000;
}

.textElement42_majesticFullScreen {
	font: bold 48px/68px 'Droid Sans', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#000000;
}

.textElement43_majesticFullScreen {
	font: bold 28px/37px 'Droid Sans', Verdana, Helvetica, sans-serif;
	color:#000000;
}


.textElement51_majesticFullScreen {
	font: bold 22px/31px 'Droid Sans', Verdana, Helvetica, sans-serif;
	color:#000000;
}

.textElement51b_majesticFullScreen {
	font: bold 22px/31px 'Droid Sans', Verdana, Helvetica, sans-serif;
	color:#000000;
}

.textElement52_majesticFullScreen {
	font: bold 73px/72px 'Lato', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#000000;
}


.textElement53_majesticFullScreen {
	font: 330px/335px 'Arial', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#000000;
}

.textElement54_majesticFullScreen {
	font: 24px/34px 'Droid Sans', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#000000;
}


.textElement54_majesticFullScreen a {
	color:#000000;
}

.textElement54_majesticFullScreen a:hover {
	color:#FF0000;
}



.textElement61_majesticFullScreen {
	font: bold 64px/74px 'Droid Sans', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#ffffff;
}
.textElement62_majesticFullScreen {
	font: bold 28px/37px 'Droid Sans', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#ffffff;
}




/****generousFixedDimensionsTexts***/


.textElement11_generous {
	font: bold 26px 'Lato', sans-serif;
	line-height:35px;
	color:#FFFFFF;
}

.textElement12_generous {
	font: bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:25px;
	color:#FFFFFF;
}

.textElement12_generous a {
	/*text-transform:uppercase;*/
	color:#8dfa7f;
	text-decoration:none;
}

.textElement12_generous a:hover {
	text-decoration: underline;
}

.textElement21_generous {
	font: bold 40px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height: 55px;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}
.textElement22_generous {
	font: bold 14px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height: 20px
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}

.textElement23_generous {
	font: bold 22px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height: 27px;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}

.textElement31_generous {
	font: bold 38px 'Lato', sans-serif;
	line-height: 45px;
	/*text-transform:uppercase;*/
	text-align:right;
	color:#000000;
}


.textElement32_generous {
	text-align:right;
	/*text-transform:uppercase;*/
	font: bold 24px 'Lato', sans-serif;
	line-height: 31px;
	color:#FFFFFF;
}

.textElement33_generous {
	/*text-transform:uppercase;*/
	font: 101px 'Lato', sans-serif;
	line-height: 110px;
	color:#FFFFFF;
}

.textElement33_generous a {
	color:#ffffff;
	text-decoration:none;
}

.textElement33_generous a:hover {
	color:#FF0000;
}


.orangex {
	color: #F60;
}


.textElement51_generous {
	font: bold 32px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height: 38px;
	/*text-transform:uppercase;*/
	color:#ffffff;
}
.textElement52_generous {
	font: bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height: 24px;
	/*text-transform:uppercase;*/
	color:#ffffff;
}


.textElement61_generous {
	font: bold 14px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height: 18px;
	color:#ffffff;
}

.textElement62_generous {
	font: bold 42px 'Lato', sans-serif;
	line-height:44px;
	/*text-transform:uppercase;*/
	color:#ffffff;
}


.textElement63_generous {
	font: 210px 'Arial', Verdana, Helvetica, sans-serif;
	line-height: 222px;
	/*text-transform:uppercase;*/
	color:#ffffff;
}

.textElement64_generous {
	font: 15px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height: 18px;
	/*text-transform:uppercase;*/
	color:#ffffff;
}


.textElement64_generous a {
	color:#ffffff;
}

.textElement64_generous a:hover {
	color:#FF0000;
}

.textElement71_generous {
	font: bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height: 24px;
	color:#FFFFFF;
}

.textElement72_generous {
	font: bold 26px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height: 36px;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}

.textElement73_generous {
	font: bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height: 36px;
	color:#FFFFFF;
}




/***generousFullWidthTexts***/

.textElement11_generousFullWidth {
	font: bold 22px 'Lato', sans-serif;
	line-height: 31px;
	color:#FFFFFF;
}

.textElement12_generousFullWidth {
	font: bold 64px 'Lato', sans-serif;
	line-height:66px;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}


.textElement13_generousFullWidth {
	font: 305px 'Arial', Verdana, Helvetica, sans-serif;
	line-height: 315px;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}

.textElement14_generousFullWidth {
	font: 24px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height: 30px;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}


.textElement14_generousFullWidth a {
	color:#FFFFFF;
}

.textElement14_generousFullWidth a:hover {
	color:#FF0000;
}



.textElement31_generousFullWidth {
	font: bold 44px 'Lato', sans-serif;
	line-height: 56px;
	/*text-transform:uppercase;*/
	text-align:right;
	color:#000000;
}


.textElement32_generousFullWidth {
	text-align:right;
	/*text-transform:uppercase;*/
	font: bold 28px 'Lato', sans-serif;
	line-height: 38px;
	color:#000000;
}

.textElement33_generousFullWidth {
	/*text-transform:uppercase;*/
	font: 115px 'Lato', sans-serif;
	line-height: 133px;
	color:#000000;
}

.textElement33_generousFullWidth a {
	color:#FF0000;
	text-decoration:none;
}

.textElement33_generousFullWidth a:hover {
	color:#FF0000;
	text-decoration:underline;
}


.textElement41_generousFullWidth {
	font: bold 74px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height: 95px;
	color:#FFFFFF;
}

.textElement41_generousFullWidth a {
	color:#ff5656;
	text-decoration:none;
}

.textElement41_generousFullWidth a:hover {
	color:#d73c3c;
}

.textElement42_generousFullWidth {
	font: bold 24px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height: 34px;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}

.textElement43_generousFullWidth {
	font: bold 32px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height: 44px;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}

.textElement44_generousFullWidth {
	font: bold 44px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height: 56px;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}

.textElement51_generousFullWidth {
	font: bold 43px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height: 53px;
	/*text-transform:uppercase;*/
	color:#000000;
}
.textElement52_generousFullWidth {
	font: bold 28px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height: 37px;
	/*text-transform:uppercase;*/
	color:#000000;
}

.textElement61_generousFullWidth {
	font: bold 38px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height: 54px;
	/*text-transform:uppercase;*/
	color:#000000;
}
.textElement62_generousFullWidth {
	font: bold 28px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height: 37px;
	/*text-transform:uppercase;*/
	color:#000000;
}

.textElement62_generousFullWidth a {
	/*text-transform:uppercase;*/
	color:#ff6c00;
	text-decoration:none;
}

.textElement62_generousFullWidth a:hover {
	text-decoration: underline;
}


.textElement71_generousFullWidth {
	font: bold 28px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:37px;
	color:#FFFFFF;
}

.textElement72_generousFullWidth {
	font: bold 42px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height: 58px;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}

.textElement73_generousFullWidth {
	font: bold 28px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height: 37px;
	color:#FFFFFF;
}




/***generousFullScreenTexts***/

.textElement11_generousFullScreen {
	font: bold 104px/120px 'Lato', sans-serif;
	/*text-transform:uppercase;*/
	color:#ffea00;
}
.textElement12_generousFullScreen {
	font: bold 64px/80px 'Lato', sans-serif;
	color:#000000;
}

.textElement13_generousFullScreen {
	font: bold 48px/80px 'Lato', sans-serif;
	/*text-transform:uppercase;*/
	color:#ffea00;
}

.textElement13_generousFullScreen a {
	/*text-transform:uppercase;*/
	color:#ffea00;
	text-decoration:none;
}

.textElement13_generousFullScreen a:hover {
	text-decoration:underline;
}


.textElement21_generousFullScreen {
	font: bold 64px/85px 'Droid Sans', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#000000;
}

.textElement21_generousFullScreen a {
	/*text-transform:uppercase;*/
	color:#ff5656;
	text-decoration:none;
}

.textElement21_generousFullScreen a:hover {
	color:#FFFFFF;
}

.textElement22_generousFullScreen {
	font: bold 24px/34px 'Droid Sans', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#000000;
}

.textElement41_generousFullScreen {
	font: bold 28px/37px 'Droid Sans', Verdana, Helvetica, sans-serif;
	color:#000000;
}

.textElement42_generousFullScreen {
	font: bold 48px/68px 'Droid Sans', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#000000;
}

.textElement43_generousFullScreen {
	font: bold 28px/37px 'Droid Sans', Verdana, Helvetica, sans-serif;
	color:#000000;
}


.textElement51_generousFullScreen {
	font: bold 22px/31px 'Droid Sans', Verdana, Helvetica, sans-serif;
	color:#000000;
}

.textElement51b_generousFullScreen {
	font: bold 22px/31px 'Droid Sans', Verdana, Helvetica, sans-serif;
	color:#000000;
}

.textElement52_generousFullScreen {
	font: bold 73px/72px 'Lato', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#000000;
}


.textElement53_generousFullScreen {
	font: 330px/335px 'Arial', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#000000;
}

.textElement54_generousFullScreen {
	font: 24px/34px 'Droid Sans', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#000000;
}


.textElement54_generousFullScreen a {
	color:#000000;
}

.textElement54_generousFullScreen a:hover {
	color:#FF0000;
}



.textElement61_generousFullScreen {
	font: bold 64px/74px 'Droid Sans', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#ffffff;
}
.textElement62_generousFullScreen {
	font: bold 28px/37px 'Droid Sans', Verdana, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	color:#ffffff;
}




/***SideBarsPlusTexts***/

/***300x600***/
.textElement11_300x600 {
	font: bold 34px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:44px;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}
.textElement12_300x600 {
	font: bold 22px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:27px;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}

.textElement12_300x600 a {
	/*text-transform:uppercase;*/
	color:#ff6c00;
	text-decoration:none;
}

.textElement12_300x600 a:hover {
	color:#FF0000;
}


.textElement21_300x600 {
	font:22px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:31px;
	color:#FFFFFF;
}
.textElement22_300x600 {
	font: bold 24px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:26px;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}





/***728x90***/

.textElement10_728x90 {
	width:30%;
	height: 260px;
	background: url(images/textsBg/textBg_transparency70.png);
}


.textElement11_728x90 {
	font: bold 34px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:44px;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}
.textElement12_728x90 {
	font: bold 22px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:27px;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}

.textElement12_728x90 a {
	/*text-transform:uppercase;*/
	color:#ff6c00;
	text-decoration:none;
}

.textElement12_728x90 a:hover {
	text-decoration: underline;
}


.textElement21_728x90 {
	font: bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:31px;
	color:#FFFFFF;
}


.textElement21_728x90 a {
	/*text-transform:uppercase;*/
	color:#ff6c00;
	text-decoration:none;
}

.textElement21_728x90 a:hover {
	text-decoration: underline;
}


.textElement31_728x90 {
	font: bold 15px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:21px;
	color:#000000;
}
.textElement32_728x90 {
	font: bold 24px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:26px;
	/*text-transform:uppercase;*/
	color:#000000;
}






/***468x60***/

.textElement11_468x60 {
	font: bold 24px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:34px;
	/*text-transform:uppercase;*/
	color:#000000;
}
.textElement12_468x60 {
	font: bold 16px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:27px;
	/*text-transform:uppercase;*/
	color:#000000;
}

.textElement12_468x60 a {
	/*text-transform:uppercase;*/
	color:#ff6c00;
	text-decoration:none;
}

.textElement12_468x60 a:hover {
	color:#FF0000;
}


.textElement21_468x60 {
	font: bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:22px;
	color:#FFFFFF;
}

.textElement21_468x60 a {
	/*text-transform:uppercase;*/
	color:#ff6c00;
	text-decoration:none;
}

.textElement21_468x60 a:hover {
	color:#FF0000;
}

.textElement31_468x60 {
	font: bold 11px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:21px;
	color:#FFFFFF;
}
.textElement32_468x60 {
	font: bold 22px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:26px;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}



/****MiniGallery1***/


.textElement11_MiniGallery1 {
	font: bold 26px 'Lato', sans-serif;
	line-height:32px;
	color:#FFFFFF;
}

.textElement12_MiniGallery1 {
	font: bold 16px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:23px;
	color:#FFFFFF;
}

.textElement12_MiniGallery1 a {
	/*text-transform:uppercase;*/
	color:#ff6c00;
	text-decoration:none;
}

.textElement12_MiniGallery1 a:hover {
	text-decoration: underline;
}

.textElement31_MiniGallery1 {
	font: bold 32px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height: 37px;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}
.textElement32_MiniGallery1 {
	font: bold 14px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height: 22px
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}




.orangex {
	color: #F60;
}


.textElement51_MiniGallery1 {
	font: bold 22px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height: 27px;
	/*text-transform:uppercase;*/
	color:#ffffff;
}






/***336x280***/

.textElement11_336x280 {
	font: bold 34px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:44px;
	/*text-transform:uppercase;*/
	color:#000000;
}
.textElement12_336x280 {
	font: bold 22px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:27px;
	/*text-transform:uppercase;*/
	color:#000000;
}

.textElement12_336x280 a {
	/*text-transform:uppercase;*/
	color:#ff6c00;
	text-decoration:none;
}

.textElement12_336x280 a:hover {
	color:#FF0000;
}


.textElement21_336x280 {
	font:16px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:25px;
	color:#FFFFFF;
}
.textElement22_336x280 {
	font: bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:22px;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
}



/*
.noTransition {
	-moz-transition:none;
	-webkit-transition:none;
	-o-transition:color 0 ease-in;
	transition:none;
	-webkit-transform:none;
	-moz-transform:none;
	-o-transform:none;
	transform:none;
}*/







/***FixedDimensionsTexts***/


.highlight1 {
	color:#FFd303;
}


.textElement11_FixedDimensions {
	font: bold 33px 'PT Sans', sans-serif;
	line-height:33px;
	/*text-transform:uppercase;*/
	color:#005c8f;
}

.textElement12_FixedDimensions {
	font: bold 33px 'PT Sans', sans-serif;
	line-height:33px;
	/*text-transform:uppercase;*/
	color:#ff2508;
}

.textElement13_FixedDimensions {
	font: 15px 'PT Sans', sans-serif;
	line-height:15px;
	text-transform:capitalize;
	text-decoration:underline;
	color:#d31900;
}

.textElement14_FixedDimensions {
	font: bold 15px 'PT Sans', sans-serif;
	line-height:15px;
	/*text-transform:uppercase;*/
	color:#ff2508;
}

.textElement15_FixedDimensions {
	font: bold 67px 'PT Sans', sans-serif;
	line-height:67px;
	/*text-transform:uppercase;*/
	color:#ff2508;
}

.textElement16_FixedDimensions {
	font: 24px 'PT Sans', sans-serif;
	line-height:25px;
	color:#ff2508;
}

.textElement17_FixedDimensions {
	font: bold 15px 'PT Sans', sans-serif;
	line-height:15px;
	/*text-transform:uppercase;*/
	color:#005c8f;
}

.textElement17_FixedDimensions a{
	font: bold 15px 'PT Sans', sans-serif;
	line-height:15px;
	/*text-transform:uppercase;*/
	color:#005c8f;
	text-decoration:none;
}

.textElement17_FixedDimensions a:hover{
	color:#ff2508;
	text-decoration:underline;
}


.textElement21_FixedDimensions {
	padding: 1px 2px 2px 2px;
	background:url(images/textsBg/textBg_transparency.png);
	font:26px 'PT Sans', sans-serif;
	line-height:26px;
	color:#FFFFFF;
}


.textElement22_FixedDimensions {
	padding: 1px 2px 2px 2px;
	background:url(images/textsBg/textBg_transparency.png);
	font:26px 'PT Sans', sans-serif;
	line-height:26px;
	color:#FFFFFF;
}

.textElement31_FixedDimensions {
	font:25px 'PT Sans', sans-serif;
	line-height:25px;
	color:#FFFFFF;
}

.textElement41_FixedDimensions {
	font: bold 22px 'PT Sans', sans-serif;
	line-height:22px;
	padding:1px 2px 1px 2px;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
	background-color:#000;
}

.textElement42_FixedDimensions {
	font: bold 22px 'PT Sans', sans-serif;
	line-height:22px;
	padding:1px 2px 1px 2px;
	/*text-transform:uppercase;*/
	color:#fff327;
	background-color:#f82b1f;
}

.textElement51_FixedDimensions {
	font: 28px 'PT Sans', Verdana, Helvetica, sans-serif;
	line-height:28px;
	letter-spacing:2px;
	color:#FFFFFF;
	padding:1px 6px 1px 24px;
	background-color:#474747;
}

.textElement52_FixedDimensions {
	font: 28px 'PT Sans', Verdana, Helvetica, sans-serif;
	line-height:28px;
	letter-spacing:2px;
	color:#FFFFFF;
	padding:1px 6px 1px 24px;
	background-color:#e1530c;
}








/***FullWidthTexts***/


.textElement11_FullWidth {
	font: bold 65px 'PT Sans', sans-serif;
	line-height:65px;
	/*text-transform:uppercase;*/
	color:#005c8f;
}

.textElement12_FullWidth {
	font: bold 65px 'PT Sans', sans-serif;
	line-height:65px;
	/*text-transform:uppercase;*/
	color:#ff2508;
}

.textElement13_FullWidth {
	font: 29px 'PT Sans', sans-serif;
	line-height:29px;
	text-transform:capitalize;
	text-decoration:underline;
	color:#d31900;
}

.textElement14_FullWidth {
	font: bold 29px 'PT Sans', sans-serif;
	line-height:29px;
	/*text-transform:uppercase;*/
	color:#ff2508;
}

.textElement15_FullWidth {
	font: bold 133px 'PT Sans', sans-serif;
	line-height:133px;
	/*text-transform:uppercase;*/
	color:#ff2508;
}

.textElement16_FullWidth {
	font: 49px 'PT Sans', sans-serif;
	line-height:49px;
	color:#ff2508;
}

.textElement17_FullWidth {
	font: bold 29px 'PT Sans', sans-serif;
	line-height:29px;
	/*text-transform:uppercase;*/
	color:#005c8f;
}

.textElement17_FullWidth a{
	font: bold 29px 'PT Sans', sans-serif;
	line-height:29px;
	/*text-transform:uppercase;*/
	color:#005c8f;
	text-decoration:none;
}

.textElement17_FullWidth a:hover{
	color:#ff2508;
	text-decoration:underline;
}


.textElement21_FullWidth {
	padding: 1px 2px 2px 2px;
	background:url(images/textsBg/textBg_transparency.png);
	font:42px 'PT Sans', sans-serif;
	line-height:42px;
	color:#FFFFFF;
}


.textElement22_FullWidth {
	padding: 1px 2px 2px 2px;
	background:url(images/textsBg/textBg_transparency.png);
	font:42px 'PT Sans', sans-serif;
	line-height:42px;
	color:#FFFFFF;
}


.textElement31_FullWidth {
	font:52px 'PT Sans', sans-serif;
	line-height:52px;
	color:#FFFFFF;
}


.textElement32_FullWidth {
	font:50px 'PT Sans', sans-serif;
	line-height:50px;
	color:#FFFFFF;
}


.textElement41_FullWidth {
	font: bold 40px 'PT Sans', sans-serif;
	line-height:40px;
	padding:1px 2px 1px 2px;
	/*text-transform:uppercase;*/
	color:#FFFFFF;
	background-color:#000;
}

.textElement42_FullWidth {
	font: bold 40px 'PT Sans', sans-serif;
	line-height:40px;
	padding:1px 2px 1px 2px;
	/*text-transform:uppercase;*/
	color:#fff327;
	background-color:#f82b1f;
}


.textElement51_FullWidth {
	font: 40px 'PT Sans', Verdana, Helvetica, sans-serif;
	line-height:40px;
	letter-spacing:2px;
	color:#FFFFFF;
	padding:1px 6px 1px 24px;
	background-color:#474747;
}

.textElement52_FullWidth {
	font: 40px 'PT Sans', Verdana, Helvetica, sans-serif;
	line-height:40px;
	letter-spacing:2px;
	color:#FFFFFF;
	padding:1px 6px 1px 24px;
	background-color:#e1530c;
}






.hideElement {
	display:none;
}

/*
.noTransition {
	-moz-transition:none;
	-webkit-transition:none;
	-o-transition:color 0 ease-in;
	transition:none;
	-webkit-transform:none;
	-moz-transform:none;
	-o-transform:none;
	transform:none;
}*/

